<table class="table table-striped">
    <thead>
    <tr>
        <th scope="col">#</th>
        <th scope="col">Customer</th>
        <th scope="col">Car model</th>
        <th scope="col">Total price</th>
        <th scope="col">Order date</th>
    </tr>
    </thead>
    <tbody *ngIf="carOrders">
    <tr *ngFor="let carOrder of carOrders">
        <th scope="row"><a class="card-link" [routerLink]="['../order-detail/' + carOrder.id]">{{carOrder.orderNumber}}</a></th>
        <td>{{carOrder.customerName}}</td>
        <td>{{carOrder.carModel}}</td>
        <td>{{carOrder.totalPrice}} {{carOrder.totalPriceCurrency}}</td>
        <td>{{carOrder.created}}</td>
    </tr>
    </tbody>
</table>
